[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with OOo under sid

On Sun, 2002-11-24 at 19:31, ninewands wrote:
> I dist-upgraded to sid today, then re-pointed the entry in my
> /etc/apt/sources.list from testing to unstable (I usually use the mirror
> at Ole Miss for these packages).  When I ran 'apt-get update; apt-get
> upgrade' to update OOo, I got the following errors:
> Unpacking replacement openoffice.org-l10n-en ...
> dpkg: error processing
> /var/cache/apt/archives/openoffice.org-l10n-en_1.0.1-5.6rc1_all.deb
> (--unpack):
>  trying to overwrite
> `/usr/lib/openoffice/program/resource/iso64101.res', which is also in
> package openoffice.org
> Errors were encountered while processing:
>  /var/cache/apt/archives/openoffice.org-l10n-en_1.0.1-5.6rc1_all.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> I assume that this means OpenOffice is no longer correctly installed on
> my system (no, I'm not really THAT dumb, I just don't have a lot of
> experience with this package) ...
> What can I do to resolve this problem?  Should I apt-get remove OOo for
> woody then apt-get install the package for unstable?
> TIA,
> ninewands

I don't know if it was a problem with the file I downloaded from the
mirror or if my IDE controller was just acting strange with regard to
reading/unpacking/icstalling the openoffice.org-l10n-en archive, but an
apt-get clean; apt-get update; apt-get upgrade resolved the problem.

> --
> There is no problem that cannot be resolved by the appropriate
> application of high explosives.
> Public key available at: http://gnv.us.ks.cryptnet.net/,
> Key ID: A015B18D, or finger ninewands@ninewands.dyndns.org
> --

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: